<br><br><?
require('config.php');
$sql="SELECT * FROM tb_payme ORDER BY id DESC";
$result=mysql_query($sql);
mysql_close($con);
while($row=mysql_fetch_array($result)){
if($vichitanie<1){
}
$comment="Выплата с сайта almazz-bux.info, ваше имя: ".$row['username']." выплата №: ".$row['id'];
echo $row['pemail'].';'.$row['money'].';'.$comment." ";
$numofPays++;
if($numofPays>4){
$numofPays=0;
echo "<br><br>";
}
}

$firstquarter = array(1 => 'January', 'February', 'March');


?><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR>
<b>Всего</b>: <font color='red'><b><?php include('config.php');
                                $result=mysql_query ("SELECT COUNT(*) FROM `tb_payme`");
                                echo mysql_result($result,0);
                                $sqryvar="Select sum(money) from tb_payme";
                                $iqryvar=mysql_query($sqryvar);
                                $tot1=mysql_result($iqryvar,0,0);
                                $totalmoney=$tot1;
                               ?>
                                                на сумму <?
                                        if ($totalmoney > 0)
                                        {
                                        echo $totalmoney;
                                        }
                                        else
                                        {
                                        echo 0;
                                        }
                                        ?>&nbsp;руб</b></font>
</table>